<!DOCTYPE html>
<head>
    <title>Menu</title>
    <link rel="stylesheet" type="text/css" href="menu.css">
</head>
<body>
    <div class="dropdown">
        <button class="dropbtn">Meal</button>
        <div class="dd-content">
            <a href="#"><p class="btntxt">Soup</p></a>
            <a href="#"><p class="btntxt">Pasta</p></a>
            <a href="#"><p class="btntxt">Pizza</p></a>
            <a href="#"><p class="btntxt">Sandwich</p></a>
        </div>
    </div>
    <div class="dropdown">
        <button class="dropbtn">Drink</button>
        <div class="dd-content">
            <a href="#"><p class="btntxt">Tea</p></a>
            <a href="#"><p class="btntxt">Coffee</p></a>
            <a href="#"><p class="btntxt">Water</p></a>
        </div>
    </div>
</body>
</html>